Subject: Ticket Assigned - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 04:45:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nida                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nida Bot:  Hi Nida ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561896117            12:21 PM, 01st Jul                   Sohaib                   Hi Nida, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:21 PM, 01st Jul                     nida                    Hi, i entered the return item wuery thru lifestyle app last Thursday but no body yet came to pick the items           12:22 PM, 01st Jul                   Sohaib                   I can see that your contacting us regarding order number : 9672491884           12:22 PM, 01st Jul                     nida                    Yes           12:23 PM, 01st Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : +971561896117           12:23 PM, 01st Jul                     nida                    Yes           12:23 PM, 01st Jul                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           12:23 PM, 01st Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:23 PM, 01st Jul                   Sohaib                   Is there anything else I can help you with?           12:25 PM, 01st Jul                     nida                    Thanks i m waiting           12:25 PM, 01st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 01st Jul                     nida                    Bye           12:26 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2797087